@charset "utf-8";
/*--------------------------------------
  0.Reset
--------------------------------------*/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
sub, sup {
	font-size: 50%;
}
article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
	display: block;
}
ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: none;
}
input, select {
	vertical-align: middle;
}
img {
	border: none;
	vertical-align: middle;
}
* {
	box-sizing: border-box;
}
body {
	height: 100%;
	background: #fff;
	color: #000;
	font-size: 16px;
	line-height: 1;
}
a {
	color: #333;
	text-decoration: none;
}
a.btn {
	cursor: pointer;
}
a.movielink {
	display: block;
	cursor: pointer;
}
#ailia_wrapper {
	font-family: "Noto Sans JP", Rubik, Montserrat, sans-serif;
}
#ailia_wrapper * {
	box-sizing: border-box;
	vertical-align: top;
}
#ailia_wrapper img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.hide {
	display: none;
}
/*----clearfix----*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.01em;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px; /*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
}
/* PC */
@media screen and (min-width:768px) {
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	/* AICHAT */
	#chatbtn {
		position: fixed;
		bottom: 40px;
		right: 30px;
		z-index: 30;
		width: 210px;
		height: 200px;
	}
	#chatbtn .chatbtnbox {
		cursor: pointer;
	}
	#chatbtn .chatbtnwindow {
		width: 190px;
		position: absolute;
		top: 0;
		left: 0;
		background: #fff;
		padding: 10px 20px;
		font-size: 12px;
		font-weight: 900;
		line-height: 2;
		border-radius: 10px;
		box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
	}
	#chatbtn .chatbtnwindow::after {
		content: '';
		position: absolute;
		bottom: -26px;
		left: 50%;
		background: url("../img/chat_serif.png") no-repeat center bottom;
		background-size: contain;
		margin: 0 0 0 -23px;
		width: 46px;
		height: 26px;
	}
	#chatbtn .chara {
		position: absolute;
		bottom: 0;
		right: 10px;
		width: 102px;
		height: auto;
		z-index: 3;
		transition: right 0.25s;
	}
	#chatbtn .chara canvas {
		width: 128px;
	}
	#chatbtn .chara.open {
		right: -15px;
	}
	#chatbtn .chara .sp {
		display: none;
	}
	#chatbtn .btnclose {
		position: absolute;
		top: -10px;
		right: 10px;
		width: 20px;
		height: 0;
		padding: 20px 0 0 0;
		background: url("../img/chat_close.png") no-repeat center center;
		background-size: contain;
		overflow: hidden;
		cursor: pointer;
		z-index: 5;
	}
	/**#chatbtn .profopen {
		position: absolute;
		bottom: -20px;
		right: 38px;
		width: 20px;
		height: 0;
		padding: 20px 0 0 0;
		background: url("../img/chara_link.png") no-repeat center center;
		background-size: contain;
		overflow: hidden;
		cursor: pointer;
		z-index: 5;
	}*/
	#chatwindow {
		display: none;
		position: fixed;
		bottom: 30px;
		right: 30px;
		z-index: 35;
		width: 480px;
		margin-right: 70px;
		background: #fff;
		box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
	}
	#chatwindow .loghead {
		background: #EB3155;
		text-align: center;
		color: #fff;
		padding: 10px 20px;
	}
	#chatwindow .logtitle {
		font-size: 16px;
		font-weight: bold;
	}
	#chatwindow #chatclose {
		position: absolute;
		top: 0;
		right: 0;
		width: 36px;
		height: 0;
		padding: 36px 0 0 0;
		background: url("../img/chatwindow_close.png") no-repeat center center;
		background-size: 20px auto;
		overflow: hidden;
		cursor: pointer;
	}
	#chatwindow .logbody {
		background: #F0F3F5;
		padding: 20px;
		position: relative;
		min-height: 120px;
		max-height: 320px;
		overflow-y: scroll;
	}
	#chatwindow .logtext p {
		background: #fff;
		padding: 15px 20px;
		border-radius: 10px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 2;
		position: relative;
	}
	#chatwindow .logtext p:last-child {
		margin-bottom: 0;
	}
	#chatwindow .logbody p.call {
		background: none;
		padding: 5px 20px;
		text-align: center;
	}
	#chatwindow .logbody p.ans {
		margin-left: 60px;
	}
	#chatwindow .logbody p.ans::after {
		content: '';
		width: 65px;
		height: 65px;
		position: absolute;
		top: 0;
		left: -70px;
		background: url("../img/chatwindow_chara.png") no-repeat center center;
		background-size: contain;
	}
	#chatwindow .chatarea {
		background: #fff;
		padding: 10px;
		min-height: 80px;
	}
	#chatwindow .chatarea input {
		border: none;
		width: 100%;
		height: 40px;
		padding: 10px;
	}
	#chatwindow .chatbutton {
		margin: 5px 0 0 0;
		text-align: right;
	}
	#chatwindow .chatarea button {
		border: 2px solid #EB3155;
		padding: 3px 8px 3px 15px;
		font-size: 12px;
		font-weight: bold;
		color: #EB3155;
		background: #fff;
		border-radius: 5px;
		cursor: pointer;
		letter-spacing: 0.5em;
	}
	#profmodal {
		display: none;
	}
	#profmodal .profbg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgb(0, 0, 0, 0.5);
		z-index: 40;
	}
	#profmodal .profwindow {
		position: fixed;
		top: 55%;
		left: 50%;
		width: 580px;
		margin: -290px 0 0 -290px;
		border-radius: 20px;
		background: #fff;
		z-index: 50;
	}
	#profmodal .profinner {
		position: relative;
		padding: 60px 70px;
	}
	#profmodal .profclose {
		position: absolute;
		top: 30px;
		right: 30px;
		width: 40px;
		height: 0;
		padding: 40px 0 0 0;
		background: url("../img/chara_detail_close.png") no-repeat center center;
		background-size: 36px auto;
		overflow: hidden;
		cursor: pointer;
	}
	#profmodal .pic {
		display: flex;
		justify-content: center;
		/* width: 220px; */
		height: 30vh;
		margin: 0 auto 10px auto;
	}
	#profmodal .pic img {
		height: 100%;
		width: auto;
	}
	#profmodal .label {
		text-align: center;
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 10px 0;
	}
	#profmodal .name {
		text-align: center;
		font-size: 40px;
		font-weight: bold;
		margin: 0 0 20px 0;
	}
	#profmodal .text {
		font-size: 14px;
		line-height: 2;
	}
	/* SCROLLNAVI */
	#scrollnav {
		position: fixed;
		top: 10vh;
		left: 5%;
		z-index: 30;
		display: block;
		transition: 0.2s;
		opacity: 1;
	}
	#scrollnav.def {
		display: none;
	}
	#scrollnav.hide {
		opacity: 0;
	}
	#scrollnav li {
		border-left: 1px solid #fff;
		padding: 30px 20px;
		font-size: 10px;
	}
	#scrollnav li a {
		color: #fff;
	}
	#scrollnav li .navlabel {
		opacity: 0;
		font-weight: bold;
	}
	#scrollnav li.current {
		border-left: 1px solid #575D7F;
	}
	#scrollnav li.current a {
		color: #575D7F;
	}
	#scrollnav li.nav03.current {
		border-left: 1px solid #EC3055;
	}
	#scrollnav li.nav03.current a {
		color: #fff;
	}
	#scrollnav li.nav07.current a {
		color: #fff;
	}
	#scrollnav li.current .navlabel {
		opacity: 1;
	}
	a.movielink .play {
		transition: 0.2s;
	}
	a.movielink:hover .play {
		transform: scale(1.1);
	}
}
@media screen and (max-width:1409px) {
	#scrollnav {
		display: none;
	}
}
/* SP */
@media screen and (max-width:767px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	#ailia_wrapper input {
		font-size: 16px;
	}
	#ailia_wrapper input::placeholder {
		font-size: 14px;
	}
	/* AICHAT */
	#chatbtn {
		position: fixed;
		bottom: 30px;
		right: 5%;
		z-index: 60;
		width: 85%;
		height: 65px;
		background: #fff;
		border-radius: 35px;
		box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
	}
	@media screen and (max-width:767px) {
  /* あいにゃん縦伸び解消 */
  #chatbtn .chara img.sp {
    width: 60px;
    height: auto;
  }
}
	#chatbtn .chatbtnbox {
		cursor: pointer;
	}
	#chatbtn .chatbtnwindow {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding: 8px 70px 8px 20px;
		font-size: 12px;
		font-weight: bold;
		line-height: 2;
	}
	#chatbtn .chara {
		position: absolute;
		top: 0;
		right: 10px;
		width: 60px;
		height: auto;
	}
	#chatbtn .chara canvas {
		display: none;
	}
	#chatbtn .chara .sp {
		display: block;
	}
	#chatbtn .btnclose {
		position: absolute;
		top: -12px;
		right: 8px;
		width: 20px;
		height: 0;
		padding: 20px 0 0 0;
		background: url("../img/chat_close.png") no-repeat center center;
		background-size: contain;
		overflow: hidden;
		cursor: pointer;
	}
	#chatbtn .profopen {
		position: absolute;
		bottom: -25px;
		right: 30px;
		width: 20px;
		height: 0;
		padding: 20px 0 0 0;
		background: url("../img/chara_link.png") no-repeat center center;
		background-size: contain;
		overflow: hidden;
		cursor: pointer;
		z-index: 5;
	}
	#chatwindow {
		display: none;
		position: fixed;
		bottom: 20px;
		right: 5%;
		z-index: 35;
		width: 90%;
		background: #fff;
		box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
	}
	#chatwindow .loghead {
		background: #EB3155;
		text-align: center;
		color: #fff;
		padding: 10px 20px;
	}
	#chatwindow .logtitle {
		font-size: 14px;
		font-weight: bold;
	}
	#chatwindow #chatclose {
		position: absolute;
		top: 0;
		right: 0;
		width: 35px;
		height: 0;
		padding: 35px 0 0 0;
		background: url("../img/chatwindow_close.png") no-repeat center center;
		background-size: 20px auto;
		overflow: hidden;
		cursor: pointer;
	}
	#chatwindow .logbody {
		background: #F0F3F5;
		padding: 20px;
		position: relative;
		min-height: 120px;
		max-height: 320px;
		overflow-y: scroll;
	}
	#chatwindow .logtext p {
		background: #fff;
		padding: 10px 15px;
		border-radius: 10px;
		margin-bottom: 10px;
		font-size: 12px;
		line-height: 2;
		position: relative;
	}
	#chatwindow .logtext p:last-child {
		margin-bottom: 0;
	}
	#chatwindow .logbody p.call {
		background: none;
		padding: 3px 15px;
		text-align: center;
	}
	#chatwindow .logbody p.ans {
		margin-left: 50px;
	}
	#chatwindow .logbody p.ans::after {
		content: '';
		width: 50px;
		height: 50px;
		position: absolute;
		top: 0;
		left: -60px;
		background: url("../img/chatwindow_chara.png") no-repeat center center;
		background-size: contain;
	}
	#chatwindow .chatarea {
		background: #fff;
		padding: 10px;
		min-height: 80px;
	}
	#chatwindow .chatarea input {
		border: none;
		width: 100%;
		height: 40px;
		padding: 10px;
	}
	#chatwindow .chatbutton {
		margin: 3px 0 0 0;
		text-align: right;
	}
	#chatwindow .chatarea button {
		border: 2px solid #EB3155;
		padding: 3px 8px 3px 15px;
		font-size: 12px;
		font-weight: bold;
		color: #EB3155;
		background: #fff;
		border-radius: 5px;
		cursor: pointer;
		letter-spacing: 0.5em;
	}
	#profmodal {
		display: none;
	}
	#profmodal .profbg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgb(0, 0, 0, 0.5);
		z-index: 40;
	}
	#profmodal .profwindow {
		position: fixed;
		top: 15%;
		left: 5%;
		width: 90%;
		border-radius: 20px;
		background: #fff;
		z-index: 50;
	}
	#profmodal .profinner {
		position: relative;
		padding: 20px 50px;
	}
	#profmodal .profclose {
		position: absolute;
		top: 15px;
		right: 15px;
		width: 30px;
		height: 0;
		padding: 30px 0 0 0;
		background: url("../img/chara_detail_close.png") no-repeat center center;
		background-size: 30px auto;
		overflow: hidden;
		cursor: pointer;
	}
	#profmodal .pic {
		display: flex;
		justify-content: center;
		height: 30vh;
		/* width: 60%; */
		margin: 0 auto 5% auto;
	}
	#profmodal .pic img {
		height: 100%;
		width: auto;
	}
	#profmodal .label {
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		margin: 0 0 5% 0;
	}
	#profmodal .name {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		margin: 0 0 8% 0;
	}
	#profmodal .text {
		font-size: 12px;
		line-height: 2;
	}
	#scrollnav {
		display: none;
	}
}
@keyframes fadein {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.txt_en {
	font-family: "Poppins", sans-serif;
}